Debian Package rebuild

Rebuild of the Debian archive with clang

"'asm goto' constructs are not supported yet" build failure(s)
clang 8.0.1
Return to the list

Versions: 2.9 - 3.0 - 3.1 - 3.2 - 3.3 - 3.4 - 3.4.2 - 3.5.0 - 3.6.0 - 3.8.1 - 3.9.1 - 4.0.1 - 5.0 - 6.0 - 8.0.1 - 9.0.1 - 10
PackageVersionSupposed error messageFull log Bug report
mapserver 7.4.3-2zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
owfs 3.2p3+dfsg1-5zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-amqp 1.9.4-3zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-apcu 5.1.18+4.0.11-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-apcu-bc 1.0.5-2zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-ast 1.0.5-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-excimer 1.0.0~git20190913.d82eaf7-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-gearman 2.0.6+1.1.2-7zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-geoip 1.1.1-5zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-geos 1.0.0-4zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-gmagick 2.0.5~rc1+1.1.7~rc3-5zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-gnupg 1.4.0-6zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-imagick 3.4.4-3zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-luasandbox 3.0.3-2zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-mailparse 3.0.4+2.1.7~dev20160128.orig-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-memcache 3.0.9~20170802.e702b5f-4zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-mongodb 1.6.1-4zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-oauth 2.0.4+1.2.3-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-pinba 1.1.1-3zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-propro 2.1.0+1.0.2-3zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-ps 1.4.1-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-radius 1.4.0~b1-10zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-raphf 2.0.1+1.1.2-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-rrd 2.0.1+1.1.3-7zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-ssh2 1.2+0.13-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-stomp 2.0.2+1.0.9-3zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-uuid 1.1.0-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-wmerrors 2.0.0~git20190628.183ef7d-2zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
php-zmq 1.1.3-10zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
remctl 3.16-4zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
tideways 5.0.2-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
weechat 2.6-2zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
wikidiff2 1.10.0-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
xdebug 2.9.2+2.8.1+2.5.5-1zend_operators.h:517:10: error: 'asm goto' constructs are not supported yet Log
34 errors
Return to the list